table {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 200px;
  width: 1000px;
  border-spacing: 0;
}

td {
  text-align: center;
}

.main-mode {
  width: 300px;
  font-size: 30px;
}

.area-header {
  font-size: 30px;
  background-color: rgb(240, 103, 103);
}

.yellow {
  text-align: left;
  background-color: rgb(243, 209, 59);
}

.cyan {
  background-color: cyan;
}

.main-mode {
  background-color: rgb(240, 103, 103);
}

.sub-header {
  background-color: rgb(243, 209, 59);
  font-size: 17px;
}

tr:nth-child(n + 1):nth-child(odd) {
  background-color: #7dd7f3;
}

tr:nth-child(8) {
  background-color: lime;
}

/* Hover på HELA raden – inklusive gula cellen */
tbody tr:hover td {
  background-color: #7e7e7e !important;
  cursor: pointer;
}
